
QGIS Application - Bug report #11618

Layer disappears at some scales with shapeburst and inverted polygons

2014-11-11 01:18 PM - Spencer Gardner

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19872

Description

See bug #11594 for additional background.

I have a multipolygon layer on which I have applied an inverted polygon symbology with a shapeburst fill. At certain scales, the layer

disappears from the canvas. In my latest testing, it was visible up until I zoomed out to about 1:110,000 and would reappear at about

1:650,000.

The disappearance does not occur if the layer is symbolized using a simple fill.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

bad_layer.zip 873 KB 2014-11-11 Spencer Gardner
